Bug 1573296 - lftp with ssl gives error Fatal error: gnutls_record_recv: The TLS connection was non-properly terminated
Summary: lftp with ssl gives error Fatal error: gnutls_record_recv: The TLS connection...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lftp
Version: 7.5
Hardware: Unspecified
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Michal Ruprich 🐧
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks: 1780577 1709724 1757052 1797963 1797964
TreeView+ depends on / blocked
 
Reported: 2018-04-30 19:13 UTC by cwarfiel
Modified: 2020-06-15 14:50 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1797963 1797964 (view as bug list)
Environment:
Last Closed: 2020-05-19 08:57:22 UTC
Target Upstream Version:
thozza: needinfo? (cwarfiel)
mruprich: needinfo? (cwarfiel)
shobbs: needinfo-


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.